package com.gensee.rtdemo;

import android.app.Activity;
import android.widget.Toast;

import com.gensee.live.IUINotify;

public class BaseActivity extends Activity implements IUINotify{


    public void toastMsg(final String msg) {
        runOnUiThread(new Runnable() {
            @Override
            public void run() {
                Toast.makeText(BaseActivity.this, msg == null ? "" : msg, Toast.LENGTH_SHORT).show();
            }
        });
    }

    public void diagnose(DiagnoseParam param){

    }

}
